VectorLinux
October 25, 2014, 10:36:54 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: bluegriffon 1.62 update available  (Read 2484 times)
sledgehammer
Vectorian
****
Posts: 1425



« on: March 23, 2013, 04:41:24 pm »

I would appreciate it if someone would update the repositories with bluegriffon 1.62.

thx

john
« Last Edit: March 23, 2013, 05:41:27 pm by sledgehammer » Logged

VL7.0 xfce4 Samsung RF511
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #1 on: March 23, 2013, 09:39:04 pm »

I've added bluegriffon 1.6.2 to Veclinux 7.0 testing repo but can not test it as I'm on 7.1.

Let me know how it goes.
Ken
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
sledgehammer
Vectorian
****
Posts: 1425



« Reply #2 on: March 23, 2013, 09:53:41 pm »

Ken,

This is what I get when running bluegriffon 1.62 at the command prompt:

Quote
vector:/~
johwhi:$ bluegriffon
/opt/bluegriffon/bluegriffon-bin: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by /opt/bluegriffon/libxul.so)
/opt/bluegriffon/bluegriffon-bin: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /opt/bluegriffon/libxul.so)
/opt/bluegriffon/bluegriffon-bin: /lib/libc.so.6: version `GLIBC_2.15' not found (required by /opt/bluegriffon/libnspr4.so)
vector:/~

I will check the repositories and see if I can find the files.  I am running the 32 bit system.

John
Logged

VL7.0 xfce4 Samsung RF511
sledgehammer
Vectorian
****
Posts: 1425



« Reply #3 on: March 23, 2013, 10:18:35 pm »

I have glibc 2.14, being the latest version in the repositories.

John
Logged

VL7.0 xfce4 Samsung RF511
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #4 on: March 25, 2013, 07:49:39 am »

Ok, see what I can do
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
sledgehammer
Vectorian
****
Posts: 1425



« Reply #5 on: March 25, 2013, 08:58:25 pm »

Thanks.  Current version works fine, so no hurry.

John
Logged

VL7.0 xfce4 Samsung RF511
sledgehammer
Vectorian
****
Posts: 1425



« Reply #6 on: March 31, 2013, 09:31:38 am »

Quote
Current version works fine, so no hurry.

No so, I fear.  Though bluefish and seamonkey handle it fine, repository bluegriffon won't publish strict xhtml 1.1 (produced by lyx).

Happy Easter all.
Logged

VL7.0 xfce4 Samsung RF511
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!